{
    "feature": "minecraft:sanddirt_patch",
    "placement": [
        {
            "type": "minecraft:count",
            "count": {
                "type": "minecraft:uniform",
                "min_inclusive": 1,
                "max_inclusive": 3
            }
        },
        {
            "type": "minecraft:in_square"
        },
        {
            "type": "minecraft:heightmap",
            "heightmap": "WORLD_SURFACE_WG"
        },
        {
            "type": "minecraft:biome"
        },
        {
            "type": "minecraft:rarity_filter",
            "chance": 6
        }
    ]
}